body {
  background-color: #F6F4EB; 
  color: #91C8E4; 
  font-family: "Karla", sans-serif;
  margin: 0;
}



h2 {
  font-family: "Karla", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  color: #4682A9 ; /* Light blue for headings */
}


h3 {
  font-family: "Karla", sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.5;
  color: #749BC2 ;
}

li {
  color: #749BC2; /* Dark blue for list items */
  font-family: 'Noto Sans TC', sans-serif;
  font-size:12px;
}

.profile-picture {
  text-align: center;
}

.img_circle {
  border-radius:70%;
  margin: 0 auto;
}

/* custom design with class */

.container {
  width: 700px;
  margin: 0 auto;  /* Ensure no conflicting margins and center horizontally */
}

.card-white {

  background-color: floralwhite;
  padding: 40px;
  box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
  border-radius:10px;
  margin: 20px 0px;
  text-align: left;
}

.btn-blue {
  background-color:#91C8E4 ;
  color: whitesmoke;
  padding: 15px 20px;
  border-radius: 4px;
}

.btn-blue:hover {

  background-color: floralwhite;
  color: black;
}

#extra h2 {
  margin-bottom: 40px;
color: #91C8E4 ; 


}

.img_square {

  display: inline;
  padding: 10px;
}



@media (max-width: 960px) {
  /* For a screen < 960px, this CSS will be read */
  .container {
    width: 700px;
  }
}
@media (max-width: 720px) {
  /* For a screen < 720px, this CSS will be read */
  .container {
    width: 500px;
  }
}
@media (max-width: 540px) {
  /* For a screen < 540px, this CSS will be read */
  .container {
    width: 300px;
  }
}
